## pyhunspell 0.1

=== debian/changelog ===
pyhunspell (0.1-1build2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:28:59 +0000

pyhunspell (0.1-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 18:31:52 +0000

pyhunspell (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #714459)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 29 Jun 2013 20:27:33 +0200
