=== debian/control ===
Source: pyhunspell
Section: python
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9),
               libhunspell-dev,
               python-all-dev,
               python3-all-dev
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/pyhunspell/
Vcs-Git: git://anonscm.debian.org/collab-maint/pyhunspell.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyhunspell.git

Package: python-hunspell
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python 2 binding for Hunspell
 Pyhunspell is a set of Python bindings for the Hunspell spell-checker
 engine. It lets developers load Hunspell dictionaries, check words, get
 suggestions, add new words, etc. It also provides some basic morphological
 analysis related methods.
 .
 This package provides the binding to Python 2.

Package: python3-hunspell
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Python 3 binding for Hunspell
 Pyhunspell is a set of Python bindings for the Hunspell spell-checker
 engine. It lets developers load Hunspell dictionaries, check words, get
 suggestions, add new words, etc. It also provides some basic morphological
 analysis related methods.
 .
 This package provides the binding to Python 3.
