=== debian/rules ===
#!/usr/bin/make -f

PYTHON_VERSIONS=$(shell pyversions -vr; py3versions -vr)

%:
	dh $@ --with python2,python3

build-python%:
	python$* setup.py build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

clean-python%:
	python$* setup.py clean -a

override_dh_auto_build: $(PYTHON_VERSIONS:%=build-python%)

override_dh_auto_install: $(PYTHON_VERSIONS:%=install-python%)

override_dh_auto_clean: $(PYTHON_VERSIONS:%=clean-python%)
