=== debian/watch ===
version=3
http://code.google.com/p/pyhunspell/downloads/list?can=1 .*/hunspell-(\d[\d.]*)\.tar\.gz
