## pyhunspell 0.4.1

=== debian/changelog ===
pyhunspell (0.4.1-1build3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:27:34 +1200

pyhunspell (0.4.1-1build2) artful; urgency=medium

  * No-change rebuild against latest hunspell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Jun 2017 05:36:13 -0400

pyhunspell (0.4.1-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 12:11:56 +1200

pyhunspell (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh license.patch and drop patches that were applied upstream
  * Update debian/watch to use pypi.debian.net
  * Fix typos (found by Lintian)
  * Update Vcs links to point to https URLs
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update copyright information about new upstream maintainer
  * Switch to pybuild as build system

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Dec 2016 02:40:42 +0100

pyhunspell (0.1-2) unstable; urgency=medium

  * Fix Python3 patch that broke Python 2 module. Thanks to
    Tomasz Buchert for the patch. (Closes: #770085, LP: #1326518)
  * Add smoke test (to catch failures like above)
  * Bump Standards-Version to 3.9.6
  * Update homepage and debian/watch to point to the new upstream
  * Build depend on dh-python.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 23 Nov 2014 14:52:49 +0100
