=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                libhunspell-dev,
                python-all-dev,
                python3-all-dev
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.4
-Homepage: https://code.google.com/p/pyhunspell/
-Vcs-Git: git://anonscm.debian.org/collab-maint/pyhunspell.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyhunspell.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/blatinier/pyhunspell
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pyhunspell.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pyhunspell.git
 
 Package: python-hunspell
 Architecture: any
