=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_TEST = cd {build_dir}; python{version} -c "import hunspell"

%:
	dh $@ --buildsystem=pybuild --with python2,python3
