## pyhunspell 0.5.5

=== debian/changelog ===
pyhunspell (0.5.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2019 11:53:10 +0200

pyhunspell (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches (all accepted/fixed upstream)
  * Add python*-setuptools to build dependencies
  * Drop ancient Python-Version and Python3-Version fields
  * Switch to debhelper 12
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Enable all hardening build flags
  * Add basic autopkgtest-pkg-python test suite

 -- Benjamin Drung <bdrung@debian.org>  Sat, 02 Feb 2019 14:47:24 +0100
