=== debian/watch ===
version=3
https://pypi.debian.net/hunspell/hunspell-(.+)\.tar\.(?:gz|bz2|xz)
